/**
 * @file
 */
@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.system-status-general-info__item {
  position: relative;
  padding-left: 75px;
}
.system-status-general-info__item:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 8px;
  font-size: 4em;
  color: #999;
}
.system-status-general-info__item--drupal:before {
  content: "\f1a9";
}
.system-status-general-info__item--cron:before {
  content: "\f017";
}
.system-status-general-info__item--webserver:before {
  content: "\f233";
}
.system-status-general-info__item--database:before {
  content: "\f1c0";
}
.system-status-general-info .separator {
  border-top: 1px solid #e0e0e0;
  margin-top: 15px;
}
.cron-description__run-cron {
  float: right;
}
.system-status-report__entry--error {
  color: #A31905;
}
.system-status-report__entry--warning {
  color: #d8980a;
}
.system-status-report__entry .description {
  color: #999;
}
